@charset "utf-8";
/* CSS Document */


/* エリア設定
--------------------------------------------------------- */
div#album {
	position: relative;
	width: 580px;
	height: 570px;
	margin: 0 auto;
	/*background: #373737 url(img/bg_album.gif) no-repeat 230px 110px;*/
	border: 0px #878787 solid;
	background-color: #666;
	color: #FFF;
}
div#album ul {
	position: absolute;
	top: 30px;
	left: 5px;
	width: 100px;
	height: 400px;
	background: url(img/bg_title.gif) no-repeat 0 187px;
}
div#album ul li {
  float: left;
  margin: 0 5px 5px 0;
}
#album-smp{
	width:500px;
	background-color:#666;
	color:#FFF;
	text-align:center;
	margin:0 auto;
	border:0;
}
/* 挙動設定
--------------------------------------------------------- */
/* サムネイル画像設定 */
div#album ul li a,
div#album ul li a:visited {
  display: block;
  width: 90px;
  height: 68px;
  border: 2px #FFFFFF solid;
  z-index: 50;
  outline: none;
}
  div#album ul li a:hover {
  border: 2px #FF6600 solid;
  outline: none;
}
  div#album ul li a:active,
  div#album ul li a:focus {
  border: 2px #666666 solid;
  outline: none;
}

/* メイン画像設定 */
div#album ul li a em,
div#album ul li a span {
  display: none;
}
div#album ul li a:active em,
div#album ul li a:focus em {
  position: absolute;
  top: 0;
  left: 95px;
  display: block;
 /* width: 300px;*/
  border: 5px #E7E7E7 solid;
  z-index: 50;
}

/* タイトル設定 */
div#album ul li a:hover span {
  position: absolute;
  top: 10px;
  left: 80px;
  display: block;
  width: 170px;
  text-align: center;
  font-weight: bold;
  font-size: 120%;
  color: #000000;
  z-index: 100;
	background-color: #FFF;
}

/* 各サムネイル画像読込み設定
--------------------------------------------------------- */
a#weld1 {background:url(../img/weld1_thumb.jpg);}
a#weld2 {background:url(../img/weld2_thumb.jpg);}
a#weld3 {background:url(../img/weld3_thumb.jpg);}
a#weld4 {background:url(../img/weld4_thumb.jpg);}
a#weld5 {background:url(../img/weld5_thumb.jpg);}
